.menu-bar-top-social-wrapper .menu-bar-top-social-list a:hover img{
  filter: invert(.5) sepia(1) saturate(4) hue-rotate(330deg);
  cursor: pointer;
}
.menu-bar-top-social-wrapper .menu-bar-top-social-list img {
  width: 26px;
  margin-right: 20px;
}

.menu-bar-top-social-list {
  display: flex;
  justify-content: center;
  list-style: none;
  margin: 0;
  padding: 0;
}

.menu-bar-top-social-list ul li {
  list-style-type: none;
  position: relative;